@charset "utf-8";
/* CSS Document */
body 
{
			
		
		margin: 0;
		padding: 0;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:100%;
}


/************************* BROWSER RESET ********************/
html, body, div, span, applet, object, iframe, blockquote, pre,   a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, b, u, i, center, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;

}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
{
	display: block;
}


/************** FORMS*****************************/
form input, form textarea
{
			max-width:100%;
}

img
{
		border:0;
		max-width:100%;
		height:auto;
}


/************************ paragraph *******************************/
p
{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:16px;
		text-align:justify;
		line-height:28px;
		color:#203B74;
		
}


/******************** IMAGE claSSESS *******************/


.float_left
{
		float:left;
		margin:10px;
}


.float_right
{
		float:right;
		margin:10px;
}


/************************ main container ******************/
#container 
{
		width:98%;
		max-width:1366px;
		background:#f3f3f3;
		margin: 0 auto;
			
}

#container a
{
		color:#F00;
		text-decoration:none;
			
}

#container a:hover
{
		color: #039;
		
			
}


/**************** MAIN CONTENT *****************************/
#main_content
{
		float:left;
		width:98%;
		margin:0 0 10px 10px;
		
		
		
}



#main_content p 
{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:16px;
		line-height:30px;
	
}

#main_content h1
{
		color:#F00;
}

#main_content h2
{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:18px;
		line-height:30px;
		color:#F00;
			
}


#main_content h3
{
		font-family:Tahoma, Geneva, sans-serif;
		line-height:30px;
		color: #069;
}



#main_content h4, h5, h6
{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:16px;
		color: #039;
		
}


#main_content ul
{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:14px;
		line-height:30px;
		padding-left:3.5%;
		color:#203B74;
		list-style-image:url(../images/102.gif);
			
}


#main_content ol
{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:14px;
		line-height:30px;
		padding-left:3.5%;
		color:#203B74;
			
			
}
/************************** HEADER CONTENT *****************************/
#header_container
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		background:#FFF;
		

}

#header_container a


{
	color:#F00;
	font-weight:bold;
	text-decoration:none;
}

#header_container a:hover


{
	color: #069;
	font-weight:bold;
	text-decoration:underline;
}


#header_container p


{
	color:#F00;
	font-weight:bold;
}


/*********************** HEADER WRAPPER ******************/
#header-wrapper
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;
			
}

/******************* header content******************/
#header-content
{
		float:left;
		width:100%;
		margin: 10px 0 0 0;
			
}

/*************************** LOGO ****************************/
#logo
{
		float:left;
		width:45%;
		margin:5px 1% 0 1%;
			
			
			
}

#logo img
{
		width:100%;
		height:auto;
}



/************************************** TELEPHONE *******************/
#telephone
{
		float:left;
		width:52%;
		margin:0 0 0.5% 0;
		color:#F00;
		
		
}

#telephone a
{
	
	color:#F00;
}


#callus
{
		float:left;
		width:30%;
		margin:1% 2% 0 0;
}


#quote
{
		float:left;
		width:65%;
		margin:3% 1% 2% 0;
		
}

#quote p
{
		
		font-weight:bold;
		font-family:Tahoma, Geneva, sans-serif;
		margin:0;
		padding-left:10px;
		font-size:12px;
		
}



#quote .mobile
{
		background-image:url(../images/mob.png);
		background-repeat:no-repeat;
		background-position:left;
		height:32px;
		padding-left:40px;
		font-size:18px;
		color: #069;
}


/************************ TOP NAVIGATION ****************************/
#top_nav
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0.7% 0 0.7% 0;
		border:0;
		background:#0559ae;
		background: -webkit-linear-gradient( #043b74, #067af2); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#043b74, #067af2); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#043b74, #067af2); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#043b74, #067af2); /* Standard syntax */
			
}

/*********************** NAV WRAPPER ******************/
#nav-wrapper
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;
			
}


/******************* DOMAIN NAME SERVICES *************/
#domain-services-container
{

		float:left;
		width:98%;
		margin:1.5% 0 1% 1%;
			
			 
}

#domain-bg
{
		float:left;
		width:99.8%;
		margin:0;
		padding:0;
		background: #F00;
		border:1px solid #F00;
		border-radius:8px 8px 0 0;
			
		
}

#domain-services-container #domain-bg a
{
		color:#FFF;
		font-weight:bold;
		font-size:20px;
}

#webpackages_container #web_package_bg a:hover
{
		color:#06C;
		text-decoration:underline;
}

#domain-bg h4
{
		margin:0;
		padding:0.5% 0 0.5% 1%;
		font-size:16px;
		color:#FFF;
		font-family:Tahoma, Geneva, sans-serif;
}

#domain-content
{
		float:left;
		width:99.8%;
		margin:0;
		padding:0 0 2% 0;
		background: #e9e7e7;
		border:1px solid  #c5c4c4;
			
			
		
}

.domain-services
{
		float:left;
		width:22.6%;
		height:auto;
		margin:1% 1% 0.5% 1%;
		background: #f3f3f3;
		border:1px solid #f3f3f3;
		border-radius:8px;
		padding-bottom:1%;
				
}

.domain-services img
{
		margin-left:2.5%;
		margin-top:2.5%;
		width:95%;
}

#domain-services-container .domain-services a
{
		color:#039;
		text-decoration:none;
}

#domain-services-container .domain-services a:hover
{
		color: #C00;
		text-decoration:underline;
}

#domain-services-container .domain-services h5
{
		width:100%;
		font-size:15px;
		margin:1.5% 0 0 0;
		font-family:Tahoma, Geneva, sans-serif;
		color:#039;
		text-align:center;
				
				
}


.domain-services p
{
				
		font-size:85%;
		margin:1.5% 1% 0 1%;
		font-family:Tahoma, Geneva, sans-serif;
		text-align:left;
				
				
}

/**************  WEB HSOTING CONTAINER **********************/
#hosting-container
{

		float:left;
		width:98%;
		margin:1.5% 0 1% 1%;
		
			
			 
}


#services_content
{
		float:left;
		width:99.8%;
		margin:0;
		padding:0;
		background: #e9e7e7;
		border:1px solid  #c5c4c4;
		
			
			
}


/*************** HOSITNG  SERVICES*****************/
.hosting-services
{
		float:left;
		width:31%;
		height:auto;
		margin:1% 1% 2% 1%;
		background: #f5f5f5;
		border:1px solid #f5f5f5;
		border-radius:8px  8px 0 0;
		padding-bottom:1%;
		
}

			

#hosting_bg
{
		float:left;
		width:99.8%;
		margin:0;
		padding:0;
		background: #069;
		border:1px solid #069;
		border-radius:8px 8px 0 0;
			
}

#hosting_bg h4
{
		margin:0;
		padding:0.5% 0 0.5% 1%;
		font-size:16px;
		color:#FFF;
		font-family:Tahoma, Geneva, sans-serif;
}


.hosting-services a
{
		text-decoration:none;
}


.domain-image-container
{
		float:left;
		width:95%;
		margin:5px 0 0 8px;
}



.hosting-services h5
{
		width:100%;
		font-size:14px;
		margin:1.5% 0 0 4%;
		font-family:Verdana, Geneva, sans-serif;
				
}

/**************	 	EMAIL HOSTING CONTAINER*******************************/
#email-hosting-container
{

		float:left;
		width:98%;
		margin:1.5% 0 1% 1%;
		
			
			 
}

#email-hosting_content
{
		float:left;
		width:99.8%;
		margin:0;
		padding:0;
		background: #e9e7e7;
		border:1px solid  #c5c4c4;
		
			
			
}

#email-hosting_bg
{
		float:left;
		width:99.8%;
		margin:0;
		padding:0;
		background: #f2ae0c;
		border:1px solid #f2ae0c;
		border-radius:8px 8px 0 0;
			
}

#email-hosting_bg h4
{
		margin:0;
		padding:0.5% 0 0.5% 1%;
		font-size:16px;
		color:#FFF;
		font-family:Tahoma, Geneva, sans-serif;
}

/*************** EMAIL HOSTING SERVICES*****************/
.email-hosting-services
{
		float:left;
		width:31%;
		height:auto;
		margin:1% 1% 2% 1%;
		background: #f5f5f5;
		border:1px solid #f5f5f5;
		border-radius:8px  8px 0 0;
		padding-bottom:1%;
		
}

.email-hosting-services h5
{
		width:100%;
		font-size:16px;
		margin:1.5% 0 0 4%;
		font-family:Verdana, Geneva, sans-serif;
				
}


/**************** SLOGAN**********************/
#slogan-container
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-bottom:20px;
		color:#FFF;
		background: -webkit-linear-gradient( #8e0c0c, #fb0808); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#8e0c0c, #fb0808); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#8e0c0c, #fb0808); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#8e0c0c, #fb0808); /* Standard syntax */
			

		
			
}

#slogan-container h1
{
		margin:0;
		font-size:24px;
		line-height:40px;
		padding-left:15px;
}


/*********************** slogan WRAPPER ******************/
#slogan-wrapper
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;
			
}

/****************DOMAIN  SLOGAN**********************/
#domain-slogan-container
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-bottom:20px;
		color:#FFF;
		background:#44e052;
		
			
}

#domain-slogan-container h1
{
		margin:0;
		font-size:24px;
		line-height:40px;
		padding-left:15px;
}

/****************web hosting  SLOGAN**********************/
#web-hosting-slogan-container
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-bottom:20px;
		color:#333;
		background:#f2b207;
		
			
}

#web-hosting-slogan-container h1
{
		margin:0;
		font-size:24px;
		line-height:40px;
		padding-left:15px;
}

/****************email hosting  SLOGAN**********************/
#email-hosting-slogan-container
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-bottom:20px;
		color:#FFF;
		background:#a073f1;
		
			
}

#email-hosting-slogan-container h1
{
		margin:0;
		font-size:24px;
		line-height:40px;
		padding-left:15px;
}


/**************** ssl SLOGAN**********************/
#ssl-slogan-container
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-bottom:20px;
		color:#FFF;
		background:#c71609;
		
			
}

#ssl-slogan-container h1
{
		margin:0;
		font-size:24px;
		line-height:40px;
		padding-left:15px;
}

/**************** traffic booster SLOGAN**********************/
#traffic-booster-slogan-container
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-bottom:20px;
		color:#FFF;
		background:#07d9c3;
		
			
}

#traffic-booster-slogan-container h1
{
		margin:0;
		font-size:24px;
		line-height:40px;
		padding-left:15px;
}




/***************************** FLASH ANIMATION *******************/
#flash_animation
{

		float:left;
		width:100%;
		height:auto;
		margin:0;					
}


		
/************************** STATIC BANNER **********************/
#banner
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background:#069;
		
		
}


#banner img
{
		width:100%;
		height:auto;
		margin:0;
		
}

#banner p
{
		margin:0;
		padding:0;
}

/**************************DOMAIN BANNER **********************/
#domain-banner
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background:#44e052;
		
		
}


#domain-banner img
{
		width:100%;
		height:auto;
		margin:0;
		
}

/*************************web hosting BANNER **********************/
#web-hosting-banner
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background:#f2b207;
		
		
}


#web-hosting-banner img
{
		width:100%;
		height:auto;
		margin:0;
		
}

/************************* email hosting BANNER **********************/
#email-hosting-banner
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background:#a073f1;
		
		
}


#email-hosting-banner img
{
		width:100%;
		height:auto;
		margin:0;
		
}

/*********************** ssl BANNER **********************/
#ssl-banner
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background:#c71609;
		
		
}


#ssl-banner img
{
		width:100%;
		height:auto;
		margin:0;
		
}


/************************traffic booster  BANNER **********************/
#traffic-booster-banner
{

		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background:#07d9c3;
		
		
}


#traffic-booster-banner img
{
		width:100%;
		height:auto;
		margin:0;
		
}


/**************************** CONTACT US PAGE FORM *********************/
#contact
{
		float:left;
		width:500px;
		height:auto;
		display:inline;
		color:#fff;
		font-weight:bold;
		font-size:14px;
		margin-left:30px;
		border-radius:10px;
		margin-bottom:20px;
		padding-bottom:20px;
		background:#06F;
		background: -webkit-linear-gradient( #0d649b, #03b5ff); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#0d649b, #03b5ff); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#0d649b, #03b5ff); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#0d649b, #03b5ff); /* Standard syntax */
			
				
}

#contact label.contact-us
{
		display:block;
		width:30%;
		float:left;
		font-size:18px;
		color:#FFF;
		margin-left:20px;
		margin-top:20px;		
}

#contact input.de-contact
{		width:56%;
		height:40px;
		border-radius:8px;
		margin-top:20px;
		
}

#contact textarea
{		width:55%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
}


#contact .buttonarea input
{
		background: #F00;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:35px;
		width:25%;
		margin-bottom:20px;
		margin-left:20px;
		cursor: pointer;
		
}

#contact .buttonarea input:hover
{
		background:#06C;
}



#free_quote_image
{
		float:right;
		width:40%;
		margin:0 20px 0 0;
}




#main_content ul.domain-bullets
{
		font-size:18px;
		line-height:35px;
		font-weight:bold;
}

/******************* EMAIL HOSTING PACKAGES *********************/
.emailpackages
{
		float:left;
		width:30%;
		margin:1% 1% 1.5% 1%;
		padding-bottom:1%;
		background:#e8e9e9;
		border:1px solid #e8e9e9;
		border-radius:8px;
				
}

#main_content .emailpackages ul
{
		list-style:none;
		font-size:18px;
		line-height:40px;
		padding-left:40px;
		
}

#main_content .emailpackages h4
{
		
		font-size:20px;
		text-align:center;
		
		
}

.emailpackages img
{
		margin-left:7%;
		margin-top:4%;
		width:88%;
}


				
/************************* WEBSITE HOSTING packages ******************/
.hosting_packages
{
		float:left;
		width:30%;
		margin:1% 1% 1.5% 1%;
		padding-bottom:1%;
		background:#e8e9e9;
		border:1px solid #e8e9e9;
		border-radius:8px;
				
				
}

#main_content .hosting_packages h4
{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:18px;
		color:#F00;
		padding-left:4%;			
}


#main_content .hosting_packages ul
{
		list-style-image: url(../webhosting/images/arrow.gif);
		line-height:40px;
		font-size:18px;
		padding-left:24px;
		margin-left:10px;			
}

/****************** ABOUT SERVICES****************/
#about-services
{
		float:left;
		width:100%;
		margin:10px 0 10px 0;
}


/******************* NEWS AND ARTICLES *********************/
.news-boxes
{
		float:left;
		width:30%;
		margin:1% 1% 1.5% 1%;
		padding-bottom:1%;
				
}


/******************* HTML AND CSS BOXES *********************/
.lesson-boxes
{
		float:left;
		width:45%;
		margin:1% 1% 1.5% 1%;
		padding-bottom:1%;
				
}

/*************************8DOMAIN AND HOSTING PACKAGES******************/
#domain-hosting-packages
{
		float:left;
		width:100%;
		margin:10px 0 10px 0;
	
}


/************************ FOOTER *********************************/
.footer_content 
{
			
		background:#F00;
		clear: both;
		float:left;
		width:100%;
		margin:0;
		background: -webkit-linear-gradient( #8e0c0c, #fb0808); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#8e0c0c, #fb0808); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#8e0c0c, #fb0808); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#8e0c0c, #fb0808); /* Standard syntax */
			

			
			
}

/*********************** footer WRAPPER ******************/
#footer-wrapper
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;
			
}
.footer_content  p
{
		margin-left:10px;
		margin-right:10px;
		color:#FFF;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
}

.footer_content a
{
		color:#FFF;
		font-size:12px;
}


.footer_content a:hover
{
		color: #039;
		text-decoration:none;
}


/************** TRAINING CSS **********************/
p#underline
{
		text-decoration:underline;
}

p#overline
{
		text-decoration:overline;
}

p#line-through
{
		text-decoration:line-through;
}

p#myfont-style
{
		font-size:16px;
		font-style:italic;
		font-weight:bold;
}

#main_content #web-article a
{
		color:blue;
}

#main_content #web-article a:hover
{
		color:#FFF;
		background:#06C;
		text-decoration:none;
}

#main_content #web-article .colour-link
{
		color:red;
		text-decoration:none;
} 

.right-image
{
		float:right;
		margin:10px;
}

figcaption
{
		text-align:center;
		padding-bottom:10px;
		color:#F00;
		font-size:13px;
}

.my-image-gallery
{
		float:left;
		width:200px;
		height:auto;
		margin:10px 10px 15px 10px;
		
}



/******************* MEDIA QUERIES FOR TABLET PC ****************/
@media only screen and (max-width: 768px) 
{

.webdesign_services
{
		float:left;
		width:45%;
		height:auto;
		margin:1% 1% 1.5% 1%;
		
}


.webdesign-packages
{
		float:left;
		width:45%;
		height:auto;
		margin:1% 1% 1.5% 1%;
				
}

#telephone p
{
		font-size:80%;
		font-weight:bold;
}

input
{
		width:90%;
}

.submit
{
		width:100%;
}



/************************BOXES FOR ALL PAGES *******************/
.boxes
{
			height:410px;
			
}

#main_content ul
{
			padding-left:40px;
			
}

#main_content ol
{
			padding-left:40px;
			
}

}